{% extends "src/html/_template.njk" %}
{% set title = "Салон образования 2023" %}
{% set pageID = 2 %}

{% block main %}

    <div class="heading">
        <div class="container">
            <h1 class="heading__title">События ММСО</h1>
            <div class="heading__text">
                Онлайн и оффлайн события. Предметные конференции ММСО.Онлайн. Проекты от наших партнеров. Здесь вы найдете все грядущие и прошедшие мероприятия ММСО.
            </div>
        </div>
    </div><!-- .heading -->

    <section class="section section--gray" data-section>
        <div class="container">
            <div class="section__header mb-20">
                <div class="section__header__content">
                    <div class="section__title">Ближайшие события</div>
                </div>
            </div><!-- .section__header -->
            <div class="section__sorter">
                <div class="swiper sorter" data-sorter>
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <button type="button" class="sorter__button active" data-sorter-button="all">
                                <span>Все</span>
                            </button>
                        </div>
                        <div class="swiper-slide">
                            <button type="button" class="sorter__button" data-sorter-button="1">
                                <span>Конференции ММСО.Онлайн</span>
                            </button>
                        </div>
                        <div class="swiper-slide">
                            <button type="button" class="sorter__button" data-sorter-button="2">
                                <span>Мероприятия партнеров</span>
                            </button>
                        </div>
                    </div>
                </div><!-- .sorter -->
            </div><!-- .section__sorter -->
            <div class="section__main">
                <div class="swiper" data-upcoming>
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <div class="event-item">
                                <div class="event-item__image">
                                    <img src="img/content/event_image__01.jpg" class="img-cover" alt="">
                                </div>
                                <div class="event-item__main">
                                    <a href="#" class="event-item__title">Конференция «ММСО.Шекспир»</a>
                                    <div class="event-item__tags">
                                        <div class="item-tag">11 октября</div>
                                        <div class="item-tag">Учителям английского языка</div>
                                        <div class="item-tag">В партнёрстве со SkyEng</div>
                                    </div>
                                    <div class="event-item__buttons">
                                        <div class="event-item__button">
                                            <a href="#" class="btn btn-blue btn-md">
                                                <span>Подробнее</span>
                                            </a>
                                        </div>
                                        <div class="event-item__button">
                                            <button type="button" class="btn btn-blue btn-icon btn-md btn-favorite" data-add-favorite>
                                                <i>
                                                    <svg class="ico-svg" fill="none" viewBox="0 0 25 25" xmlns="http://www.w3.org/2000/svg">
                                                        <path class="btn-favorite__border" d="M16.4918 4.50599C15.0405 4.56981 13.7389 5.14334 12.611 6.19952L12.494 6.313L12.3723 6.19501C11.1626 5.07606 9.7746 4.5 8.23438 4.5C5.07716 4.5 2.5 7.06027 2.5 10.2172C2.5 13.3046 3.62733 14.7688 8.68242 18.763L11.3704 20.8607C12.0345 21.3783 12.9655 21.3783 13.6296 20.8607L15.9937 19.0182L16.9269 18.2784C21.4647 14.644 22.5 13.176 22.5 10.2172C22.5 7.06027 19.9228 4.5 16.7656 4.5L16.4918 4.50599ZM16.7656 6.3C18.9314 6.3 20.7 8.05704 20.7 10.2172L20.6951 10.5108C20.6192 12.6674 19.6332 13.852 15.186 17.3631L12.5231 19.441C12.5095 19.4515 12.4905 19.4515 12.4769 19.441L10.1128 17.5984L9.23899 16.9066C5.09678 13.5977 4.3 12.4668 4.3 10.2172C4.3 8.05704 6.06863 6.3 8.23438 6.3C9.56729 6.3 10.7408 6.91758 11.8038 8.21525C12.1662 8.65771 12.8441 8.65426 13.202 8.20812C14.2389 6.91565 15.4087 6.3 16.7656 6.3Z"/>
                                                        <path class="btn-favorite__bg" d="M16.7656 6.3C18.9314 6.3 20.7 8.05704 20.7 10.2172L20.6951 10.5108C20.6192 12.6674 19.6332 13.852 15.186 17.3631L12.5231 19.441C12.5095 19.4515 12.4905 19.4515 12.4769 19.441L10.1128 17.5984L9.23899 16.9066C5.09678 13.5977 4.3 12.4668 4.3 10.2172C4.3 8.05704 6.06863 6.3 8.23438 6.3C9.56729 6.3 10.7408 6.91758 11.8038 8.21525C12.1662 8.65771 12.8441 8.65426 13.202 8.20812C14.2389 6.91565 15.4087 6.3 16.7656 6.3Z" />
                                                    </svg>
                                                </i>
                                            </button>
                                        </div>
                                    </div>
                                </div>
                            </div><!-- .event-item -->
                        </div>
                        <div class="swiper-slide">
                            <div class="event-item">
                                <div class="event-item__image">
                                    <img src="img/content/event_image__01.jpg" class="img-cover" alt="">
                                </div>
                                <div class="event-item__main">
                                    <a href="#" class="event-item__title">Конференция «ММСО.Шекспир»</a>
                                    <div class="event-item__tags">
                                        <div class="item-tag">11 октября</div>
                                        <div class="item-tag">Учителям английского языка</div>
                                        <div class="item-tag">В партнёрстве со SkyEng</div>
                                    </div>
                                    <div class="event-item__buttons">
                                        <div class="event-item__button">
                                            <a href="#" class="btn btn-blue btn-md">
                                                <span>Подробнее</span>
                                            </a>
                                        </div>
                                        <div class="event-item__button">
                                            <button type="button" class="btn btn-blue btn-icon btn-md btn-favorite" data-add-favorite>
                                                <i>
                                                    <svg class="ico-svg" fill="none" viewBox="0 0 25 25" xmlns="http://www.w3.org/2000/svg">
                                                        <path class="btn-favorite__border" d="M16.4918 4.50599C15.0405 4.56981 13.7389 5.14334 12.611 6.19952L12.494 6.313L12.3723 6.19501C11.1626 5.07606 9.7746 4.5 8.23438 4.5C5.07716 4.5 2.5 7.06027 2.5 10.2172C2.5 13.3046 3.62733 14.7688 8.68242 18.763L11.3704 20.8607C12.0345 21.3783 12.9655 21.3783 13.6296 20.8607L15.9937 19.0182L16.9269 18.2784C21.4647 14.644 22.5 13.176 22.5 10.2172C22.5 7.06027 19.9228 4.5 16.7656 4.5L16.4918 4.50599ZM16.7656 6.3C18.9314 6.3 20.7 8.05704 20.7 10.2172L20.6951 10.5108C20.6192 12.6674 19.6332 13.852 15.186 17.3631L12.5231 19.441C12.5095 19.4515 12.4905 19.4515 12.4769 19.441L10.1128 17.5984L9.23899 16.9066C5.09678 13.5977 4.3 12.4668 4.3 10.2172C4.3 8.05704 6.06863 6.3 8.23438 6.3C9.56729 6.3 10.7408 6.91758 11.8038 8.21525C12.1662 8.65771 12.8441 8.65426 13.202 8.20812C14.2389 6.91565 15.4087 6.3 16.7656 6.3Z"/>
                                                        <path class="btn-favorite__bg" d="M16.7656 6.3C18.9314 6.3 20.7 8.05704 20.7 10.2172L20.6951 10.5108C20.6192 12.6674 19.6332 13.852 15.186 17.3631L12.5231 19.441C12.5095 19.4515 12.4905 19.4515 12.4769 19.441L10.1128 17.5984L9.23899 16.9066C5.09678 13.5977 4.3 12.4668 4.3 10.2172C4.3 8.05704 6.06863 6.3 8.23438 6.3C9.56729 6.3 10.7408 6.91758 11.8038 8.21525C12.1662 8.65771 12.8441 8.65426 13.202 8.20812C14.2389 6.91565 15.4087 6.3 16.7656 6.3Z" />
                                                    </svg>
                                                </i>
                                            </button>
                                        </div>
                                    </div>
                                </div>
                            </div><!-- .event-item -->
                        </div>
                        <div class="swiper-slide">
                            <div class="event-item">
                                <div class="event-item__image">
                                    <img src="img/content/event_image__01.jpg" class="img-cover" alt="">
                                </div>
                                <div class="event-item__main">
                                    <a href="#" class="event-item__title">Конференция «ММСО.Шекспир»</a>
                                    <div class="event-item__tags">
                                        <div class="item-tag">11 октября</div>
                                        <div class="item-tag">Учителям английского языка</div>
                                        <div class="item-tag">В партнёрстве со SkyEng</div>
                                    </div>
                                    <div class="event-item__buttons">
                                        <div class="event-item__button">
                                            <a href="#" class="btn btn-blue btn-md">
                                                <span>Подробнее</span>
                                            </a>
                                        </div>
                                        <div class="event-item__button">
                                            <button type="button" class="btn btn-blue btn-icon btn-md btn-favorite" data-add-favorite>
                                                <i>
                                                    <svg class="ico-svg" fill="none" viewBox="0 0 25 25" xmlns="http://www.w3.org/2000/svg">
                                                        <path class="btn-favorite__border" d="M16.4918 4.50599C15.0405 4.56981 13.7389 5.14334 12.611 6.19952L12.494 6.313L12.3723 6.19501C11.1626 5.07606 9.7746 4.5 8.23438 4.5C5.07716 4.5 2.5 7.06027 2.5 10.2172C2.5 13.3046 3.62733 14.7688 8.68242 18.763L11.3704 20.8607C12.0345 21.3783 12.9655 21.3783 13.6296 20.8607L15.9937 19.0182L16.9269 18.2784C21.4647 14.644 22.5 13.176 22.5 10.2172C22.5 7.06027 19.9228 4.5 16.7656 4.5L16.4918 4.50599ZM16.7656 6.3C18.9314 6.3 20.7 8.05704 20.7 10.2172L20.6951 10.5108C20.6192 12.6674 19.6332 13.852 15.186 17.3631L12.5231 19.441C12.5095 19.4515 12.4905 19.4515 12.4769 19.441L10.1128 17.5984L9.23899 16.9066C5.09678 13.5977 4.3 12.4668 4.3 10.2172C4.3 8.05704 6.06863 6.3 8.23438 6.3C9.56729 6.3 10.7408 6.91758 11.8038 8.21525C12.1662 8.65771 12.8441 8.65426 13.202 8.20812C14.2389 6.91565 15.4087 6.3 16.7656 6.3Z"/>
                                                        <path class="btn-favorite__bg" d="M16.7656 6.3C18.9314 6.3 20.7 8.05704 20.7 10.2172L20.6951 10.5108C20.6192 12.6674 19.6332 13.852 15.186 17.3631L12.5231 19.441C12.5095 19.4515 12.4905 19.4515 12.4769 19.441L10.1128 17.5984L9.23899 16.9066C5.09678 13.5977 4.3 12.4668 4.3 10.2172C4.3 8.05704 6.06863 6.3 8.23438 6.3C9.56729 6.3 10.7408 6.91758 11.8038 8.21525C12.1662 8.65771 12.8441 8.65426 13.202 8.20812C14.2389 6.91565 15.4087 6.3 16.7656 6.3Z" />
                                                    </svg>
                                                </i>
                                            </button>
                                        </div>
                                    </div>
                                </div>
                            </div><!-- .event-item -->
                        </div>
                        <div class="swiper-slide">
                            <div class="event-item">
                                <div class="event-item__image">
                                    <img src="img/content/event_image__01.jpg" class="img-cover" alt="">
                                </div>
                                <div class="event-item__main">
                                    <a href="#" class="event-item__title">Конференция «ММСО.Шекспир»</a>
                                    <div class="event-item__tags">
                                        <div class="item-tag">11 октября</div>
                                        <div class="item-tag">Учителям английского языка</div>
                                        <div class="item-tag">В партнёрстве со SkyEng</div>
                                    </div>
                                    <div class="event-item__buttons">
                                        <div class="event-item__button">
                                            <a href="#" class="btn btn-blue btn-md">
                                                <span>Подробнее</span>
                                            </a>
                                        </div>
                                        <div class="event-item__button">
                                            <button type="button" class="btn btn-blue btn-icon btn-md btn-favorite" data-add-favorite>
                                                <i>
                                                    <svg class="ico-svg" fill="none" viewBox="0 0 25 25" xmlns="http://www.w3.org/2000/svg">
                                                        <path class="btn-favorite__border" d="M16.4918 4.50599C15.0405 4.56981 13.7389 5.14334 12.611 6.19952L12.494 6.313L12.3723 6.19501C11.1626 5.07606 9.7746 4.5 8.23438 4.5C5.07716 4.5 2.5 7.06027 2.5 10.2172C2.5 13.3046 3.62733 14.7688 8.68242 18.763L11.3704 20.8607C12.0345 21.3783 12.9655 21.3783 13.6296 20.8607L15.9937 19.0182L16.9269 18.2784C21.4647 14.644 22.5 13.176 22.5 10.2172C22.5 7.06027 19.9228 4.5 16.7656 4.5L16.4918 4.50599ZM16.7656 6.3C18.9314 6.3 20.7 8.05704 20.7 10.2172L20.6951 10.5108C20.6192 12.6674 19.6332 13.852 15.186 17.3631L12.5231 19.441C12.5095 19.4515 12.4905 19.4515 12.4769 19.441L10.1128 17.5984L9.23899 16.9066C5.09678 13.5977 4.3 12.4668 4.3 10.2172C4.3 8.05704 6.06863 6.3 8.23438 6.3C9.56729 6.3 10.7408 6.91758 11.8038 8.21525C12.1662 8.65771 12.8441 8.65426 13.202 8.20812C14.2389 6.91565 15.4087 6.3 16.7656 6.3Z"/>
                                                        <path class="btn-favorite__bg" d="M16.7656 6.3C18.9314 6.3 20.7 8.05704 20.7 10.2172L20.6951 10.5108C20.6192 12.6674 19.6332 13.852 15.186 17.3631L12.5231 19.441C12.5095 19.4515 12.4905 19.4515 12.4769 19.441L10.1128 17.5984L9.23899 16.9066C5.09678 13.5977 4.3 12.4668 4.3 10.2172C4.3 8.05704 6.06863 6.3 8.23438 6.3C9.56729 6.3 10.7408 6.91758 11.8038 8.21525C12.1662 8.65771 12.8441 8.65426 13.202 8.20812C14.2389 6.91565 15.4087 6.3 16.7656 6.3Z" />
                                                    </svg>
                                                </i>
                                            </button>
                                        </div>
                                    </div>
                                </div>
                            </div><!-- .event-item -->
                        </div>
                    </div>
                </div>
                <div class="pagination">
                    <div class="pagination__item">
                        <a class="pagination__link pagination__link--arrow">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#arrow-left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </div>
                    <div class="pagination__item">
                        <span class="pagination__link active">1</span>
                    </div>
                    <div class="pagination__item">
                        <a class="pagination__link">2</a>
                    </div>
                    <div class="pagination__item">
                        <a class="pagination__link">3</a>
                    </div>
                    <div class="pagination__item">
                        <a class="pagination__link">4</a>
                    </div>
                    <div class="pagination__item">
                        <a class="pagination__link">5</a>
                    </div>
                    <div class="pagination__item">...</div>
                    <div class="pagination__item">
                        <a class="pagination__link">9</a>
                    </div>
                    <div class="pagination__item">
                        <a class="pagination__link pagination__link--arrow">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </section><!-- .section -->

    <section class="section" data-section>
        <div class="container">
            <div class="section__header mb-20">
                <div class="section__header__content">
                    <div class="section__title">База знаний</div>
                    <a href="#" class="section__view section__view--gray">
                        <span>Все события</span>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                </div>
                <div class="section__nav">
                    <button type="button" class="btn-nav btn-nav--gray" data-lib-prev>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#arrow-left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                    <button type="button" class="btn-nav btn-nav--gray" data-lib-next>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                </div>
            </div><!-- .section__header -->
            <div class="section__sorter">
                <div class="swiper sorter" data-sorter>
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <button type="button" class="sorter__button sorter__button--gray active" data-sorter-button="all">
                                <span>Все</span>
                            </button>
                        </div>
                        <div class="swiper-slide">
                            <button type="button" class="sorter__button sorter__button--gray" data-sorter-button="1">
                                <span>Конференции ММСО.Онлайн</span>
                            </button>
                        </div>
                        <div class="swiper-slide">
                            <button type="button" class="sorter__button sorter__button--gray" data-sorter-button="2">
                                <span>Мероприятия партнеров</span>
                            </button>
                        </div>
                        <div class="swiper-slide">
                            <button type="button" class="sorter__button sorter__button--gray" data-sorter-button="3">
                                <span>Педагогам школы</span>
                            </button>
                        </div>
                        <div class="swiper-slide">
                            <button type="button" class="sorter__button sorter__button--gray" data-sorter-button="4">
                                <span>Управленческим командам</span>
                            </button>
                        </div>
                    </div>
                </div><!-- .sorter -->
            </div><!-- .section__sorter -->
            <div class="section__main">
                <div class="swiper" data-lib>
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <div class="video-item video-item--gray">
                                <a href="#" class="video-item__media">
                                    <i class="video-item__image">
                                        <img src="img/content/video_image__01.jpg" class="img-fluid" alt="">
                                    </i>
                                    <i class="video-item__play">
                                        <svg class="ico-svg" viewBox="0 0 72 72" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#play" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </a>
                                <div class="video-item__text">
                                    Чашка Петри: Сергей Салкуцан о пространстве в питерском Политехе
                                </div>
                            </div><!-- .video-item -->
                        </div>
                        <div class="swiper-slide">
                            <div class="video-item video-item--gray">
                                <a href="#" class="video-item__media">
                                    <i class="video-item__image">
                                        <img src="img/content/video_image__02.jpg" class="img-fluid" alt="">
                                    </i>
                                    <i class="video-item__play">
                                        <svg class="ico-svg" viewBox="0 0 72 72" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#play" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </a>
                                <div class="video-item__text">
                                    Чашка Петри: Сергей Салкуцан о пространстве в питерском Политехе
                                </div>
                            </div><!-- .video-item -->
                        </div>
                        <div class="swiper-slide">
                            <div class="video-item video-item--gray">
                                <a href="#" class="video-item__media">
                                    <i class="video-item__image">
                                        <img src="img/content/video_image__03.jpg" class="img-fluid" alt="">
                                    </i>
                                    <i class="video-item__play">
                                        <svg class="ico-svg" viewBox="0 0 72 72" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#play" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </a>
                                <div class="video-item__text">
                                    Чашка Петри: Сергей Салкуцан о пространстве в питерском Политехе
                                </div>
                            </div><!-- .video-item -->
                        </div>
                    </div>
                </div>
            </div><!-- .section__main -->
        </div>
    </section><!-- .section -->

    <section class="main">
        <div class="container"></div>
    </section>

{% endblock %}
